Loading...
Searching...
No Matches
lagtf: LU factor of (T - λI)
LAPACK » Hermitian/symmetric eigenvalues » Eig computational routines
Collaboration diagram for lagtf: LU factor of (T - λI):

## Functions

subroutine | dlagtf (n, a, lambda, b, c, tol, d, in, info)
| DLAGTF computes an LU factorization of a matrix T-λI, where T is a general tridiagonal matrix, and λ a scalar, using partial pivoting with row interchanges.
subroutine | slagtf (n, a, lambda, b, c, tol, d, in, info)
| SLAGTF computes an LU factorization of a matrix T-λI, where T is a general tridiagonal matrix, and λ a scalar, using partial pivoting with row interchanges.

## Detailed Description